function() {
  currentNode = this.nextSibling;
  while (currentNode) {
    if (currentNode.nodeType == "1" && currentNode.tagName == "DD") {
      if (currentNode.style.display == 'none') {
        currentNode.style.display = 'block';
      }
      else {
        currentNode.style.display = 'none'; 
      }
      break;
    }
    currentNode = currentNode.nextSibling;
  }

  return false;
};
